btb-class |

# ReadOnlyDictionary(TKey,TValue).Add(TKey, TValue) Method

Adds the specified key/value pair to this dictionary.

public override void ReadOnlyDictionary(
TKey key,
TValue value
);

#### Parameters

key
  key of the key/value pair
value
  value of the key/value pair

#### Implements

IDictionary<TKey, TValue>.Add

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | ReadOnlyDictionary<TKey, TValue>.Add Overload List